cancel
Showing results for 
Search instead for 
Did you mean: 
cancel
Announcements

Community Helping Community

237
Views
0
Helpful
2
Replies

CUCM with HP and IBM server os version do not match

hi everybody

we have 1 cluster with 3 CUCMs with the release 6.1.3 and the CUCM reporting send the alert

with The os version on all servers do not match , historically the had to install

1 Pub (HP)

1 Sub (HP)

an 1 year after we had 1 Sub (IBM) more , I have read several articles on this site as is it  possible to have a cluster with HP and IBM so in my case is it a hardware problem

or  DVD release off CUCM isn’t correct

Thank you for your answers

CUCM_OS.bmp

2 REPLIES 2
Hall of Fame Cisco Employee

CUCM with HP and IBM server os version do not match

Do a sh version on all servers and see what you get.

There's no way you could install a server into a cluster without using the exact same release you're running on the previous ones.

HTH

java

If this helps, please rate

www.cisco.com/go/pdihelpdesk

HTH

java

if this helps, please rate

CUCM with HP and IBM server os version do not match

Hi Java ,

Thank you for that answer but on my cluster if I take look with Show version active

it's the same on 3 servers

do you have another idea

Br,

Abdenacer

CreatePlease to create content
Content for Community-Ad
FusionCharts will render here